html{ background:#fff; color:#303030; overflow-x:hidden;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,form,input,textarea,p{margin:0 auto;padding:0;}
img{border:0;}
ol,ul,li{list-style:none;}
h1,h2,h3{font-weight:normal;font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-weight:inherit;font-size:inherit;font-family:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
a{color:inherit;text-decoration:none;}
/*******CSS reset*************/
body{ background:#fff; color:#303030; font-size:14px; font-family:'微软雅黑';}
a{ color:#303030;}
a:hover{color:#d00c1d;}

/*******CSS reset*************/
.f12{font-size:12px;}
.f16{font-size:16px;}
.bold{font-weight:bold;}
.white{color:#fff;}
.left{float:left;}
.right{float:right;}
.t_r{text-align:right;}
.clear{clear:both;}
.relative{position:relative;}
.absolute{position:absolute;}
.rel_center{position:relative;}
.hidden{display:none;}
.jj_pic{ float:left; margin:0 10px 0 0;}
.nr_pic{ text-align:center; position:relative; width:100%;}
.red{ color:#f00; font-weight:bold; padding-left:10px;}
.nr_red{ color:#f00; font-weight:bold;}



.scale:hover img {
    transform: scale(1.1, 1.1);
}
.scale img{ transition:transform 1s ease 0s}

#indexNews li {
	position: relative;
	float: left;
	margin: 0 10px 0;
	width: 254px;
	height:154px;
	line-height:28px;
	padding:10px;
	color: #999999;
	border: 3px solid #3cae1e;
	transition:0.3s all 0s linear;
}
#indexNews li a{ font-size: 18px; color: #333333;}
#indexNews li .more{ position: absolute; width: 70px; height: 28px; line-height: 28px; background: #3cae1e; bottom: -14px; left: 30px; text-align: center; color: #fff; transition:0.3s all 0s linear;}
#indexNews li .more a{ color: #fff; font-size: 14px; font-family: arial;}
#indexNews li:hover{ border:3px solid #3b3b3b;}
#indexNews li:hover .more{ background: #3b3b3b; left: 20px;}

.Newstime {
	float:right;
	color:#afafaf;
	font-size:12px;
}
#lxwm_nr {
	margin: 0 20px 20px;
	font-size:14px;
}
#lxwm_nr p {
	line-height: 35px;
	border-bottom: 1px dotted #ccc;
	padding-left: 20px;
}
#prev_next{ border-top:1px solid #f0f0f0; margin-top:10px; padding-top:5px;}
#prev_next li{ padding-left:10px; height:30px; line-height:30px;}

#con_lx{ height:auto; overflow:hidden; line-height:2.0; font-size:14px; width:90%; margin-bottom:20px;}
#con_lx p{ border-bottom:1px dotted #ccc; line-height:35px; padding-left:20px; transition:0.3s all 0s linear; }
#con_lx p:hover{ background:#efefef; color:#000; border-bottom:1px solid #ccc; padding-left:30px;}


/** header **/
#top_bj{ width: 100%; height: 134px; background: url(../Image/top_bj.jpg) no-repeat center bottom;}
#top{ width:1200px; height:134px;}
#logo{ float:left; padding:20px 0 0;}
#top .right{ width: 968px; height: 134px;}
#top .right #top_line{ height: 30px; width: 100%; line-height: 30px;}
#top .right #top_line .left{ padding-left: 20px; font-size: 12px;}
#top .right #top_line #top_tel{ float:right; color:#666666; font-size: 12px; text-align: right;}
#top .right #top_line #top_tel span{ color: #06913e; font-weight: bold; font-size: 16px;}
#nav{ width:950px; height:50px; padding-top: 30px; float: right;}
#nav a{ display:block; float:left; color:#000; width:118px; height:50px; line-height:50px; font-size: 16px; text-align:center; transition:0.3s all 0s linear;}
#nav a:hover{ background: #06913e; color: #fff;}

.flash{ width:100%;height:450px; margin:0 auto; text-align:center; position:relative;}
.flash .flashBox {position:relative; margin:0 auto; width:1000px; height:450px; }
/*修改尺寸1920 {position:absolute; width:1920px; left:-460px;}*/
/*修改尺寸1440 {position:absolute; width:1440px; left:-221px;}*/
.flash .flashBox .bd{position:absolute;  width:1920px; left:-460px;}
.flash .flashBox .bd img{width:100%; height: 450px;}


/** footer **/
#end_end{ height: 35px; width: 100%; line-height: 35px; background:#58ae33; text-align: center; color: #a2ce93;}
#end_end a{ color: #a2ce93;}
#end_end a:hover{ color: #fff;}

#end_bj{ background:#06913e; height:auto; overflow: hidden;}
#end{ width: 780px; height: auto; min-height: 195px; background: url(../Image/wx.png) no-repeat 75px 30px; color:#fff; padding: 30px 0 30px 420px; line-height: 30px;}
#end a{ color:#fff;}
#end a:hover{ color:#ff0;}

#end #yqlj{ border-bottom: 1px solid #58ae33; padding-bottom: 20px; margin-bottom: 20px;}
#end #yqlj p{ font-size: 18px;}
#end #yqlj p span{ color: #a5cdb0; font-family: arial; padding-left: 10px;}
#end #yqlj a{ padding: 0 20px 0 0;}



/** main **/ 
.main{ width:1200px; height:auto; overflow:hidden; padding:30px 0;}

#pro_index{ height: 55px; padding: 0 90px; text-align: center;}
#pro_index li{ display: inline-block; width: 150px; height: 35px; text-align: center; background: #06913e; line-height: 35px; margin: 20px 10px 0; transition:0.3s all 0s linear;}
#pro_index li:hover{ background: #ffab00;}
#pro_index li a{ color: #fff;}
#pro_index li:hover a{ color: #fff;}

.picScroll-left{ width:1200px;  overflow:hidden; margin-top: 20px; }
.picScroll-left .prev{ display:block;  width:43px; height:43px; float:right; margin-left:5px; margin-top:180px;  overflow:hidden; cursor:pointer;}
.picScroll-left .next{ display:block;  width:43px; height:43px; float:left; margin-right:5px; margin-top:180px;  overflow:hidden; cursor:pointer;}
.picScroll-left .bd{ padding:13px; float:left;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1;}
.picScroll-left .bd ul li{ margin:0 10px; padding: 10px; background: #f1f1f1; width:319px; height:340px; float:left; position: relative; overflow:hidden; text-align:center; transition:0.3s all 0s linear;}
.picScroll-left .bd ul li p{ color: #1e1816; font-size: 16px; height: 40px; line-height: 40px;}
.picScroll-left .bd ul li img{ width:319px; height:239px;}
.picScroll-left .bd ul li .content{ height: 55px; text-align: left; color: #666666; font-size: 12px; line-height: 25px; padding:0;}
.picScroll-left .bd ul li .more{ width: 150px; height: 30px; background: #525356; line-height: 30px; text-align: center; margin-top: 10px; color: #fff; transition:0.3s all 0s linear;}
.picScroll-left .bd ul li:hover{ background: #06913e;}
.picScroll-left .bd ul li:hover p{ color: #fff;}
.picScroll-left .bd ul li:hover .content{ color: #80ca94;}
.picScroll-left .bd ul li:hover .more{ background: #58ae33;}

#gsjjbj{ background: url(../Image/gsjj_bj.jpg) no-repeat center top; width: 100%; height: auto; overflow: hidden;}
#gsjj{ color: #fff; width: 800px; float: right; line-height: 30px;}
#gsjj .more{ color: #ffde00; font-weight: bold;}
#gsjj li{ float: left; width: 150px; height: 35px; text-align: center; background: #58ae33; line-height: 35px; margin: 20px 50px 0 0; transition:0.3s all 0s linear;}
#gsjj li:hover{ background: #ffde00;}
#gsjj li a{ color: #fff;}
#gsjj li:hover a{ color: #333;}


#marqueedivcontrol{width:1200px; height:250px; overflow:hidden; margin:30px 0 0; float:left;}
#marqueedivcontrol li{ float:left; overflow: hidden; width:292px; height:250px; margin-right:20px; text-align:center; transition:0.3s all 0s linear;}
#marqueedivcontrol li a{ display: block; overflow: hidden; width:290px; height:218px; margin-bottom: 5px; border: 1px solid #eeeeee;}
#marqueedivcontrol li img{ max-width:290px; height:218px; }
.cpgd{width:1872px;}


#scroolZone li{ width:250px; height:188px; border: 10px solid #fff; float:left; margin:0 0 20px 0; text-align:center; transition:all 0.3s linear 0s;}
#scroolZone li img{ max-width:250px; height:188px;}
#scroolZone li:hover{ background: #0a67b5; color: #fff;}



/** sidebar **/
#sidebar{ width:240px; height:auto; overflow:hidden; float: left;}
#main_right{ width:935px; height:auto; overflow:hidden; float:right;}

#leftbt{ background: #067c32; height: 90px; line-height: 90px; text-align: center; color: #fff; font-size: 26px; font-weight: bold;}

#pro_left{ padding: 10px 0;}
#pro_left li{ height: 42px; line-height: 42px; background: url(../Image/left_icon.png) no-repeat 240px center #eeeeee; margin-bottom: 3px; padding-left: 50px; transition:all 0.2s linear 0s;}
#pro_left li:hover{ background: url(../Image/left_icon.png) no-repeat 220px center #06913e;}
#pro_left li:hover a{ color: #fff;}

#lxwm{ width: 240px; background: #06913e; height: auto; color: #fff; text-align: center; padding: 25px 0;}
#lxwm p{ font-size: 26px; font-family: impact; padding: 5px 0 10px;}
#lxwm #zx{ width: 150px; height: 35px; border: 2px solid #ffffff; text-align: center; line-height: 35px; transition:all 0.3s linear 0s;}
#lxwm #zx a{ color: #fff;}
#lxwm #zx:hover{ background: #fff;}
#lxwm #zx:hover a{ color: #000;}

.title_zy{ height: 50px; background: #06913e;}
.title_zy .left{ background: #333333; height: 50px; line-height: 50px; color: #fff; font-size: 16px; padding: 0 30px;}
.title_zy .right{ color: #fff; padding: 13px 10px 0 0;}
.title_zy .right a{ color: #fff;}
.title_zy .right a:hover{ color: #ff0;}



/** zy **/ 
.content{ line-height:30px; padding:20px 0 0;}
#content_zy{ line-height:30px; padding: 20px 20px 0;}

.new_li_content li{ background: #fff; height:110px; padding:10px; margin-bottom: 10px; border:1px #999 dotted; transition:all 0.4s linear 0s;}
.news_title_content{ height:110px; width:985px;  padding:0 10px;}
.new_li_content li img{ margin:0 10px;}
.news_li_content{ color:#999; font-size:12px;}
.new_li_content li:hover{ background:#10406e;}
.new_li_content li:hover .news_li_content{ color:#fff; font-size:12px;}
.new_li_content li:hover a{ color:#fff}
.news_li_title .time_news2{ margin:0 15px;transition:all 0.2s linear 0s;}
.new_li_content li:hover .news_li_title{ color:#ff0; font-weight:bold;}
.new_li_content li:hover .time_news2{ margin:0 25px;}


.news_lb li{ border-bottom:1px dashed #ccc; padding:10px 10px 10px 25px; color:#999; background:url(../Image/icon.png) no-repeat 0px 18px;}
.news_lb li a{ color:#000;}



/************************************/
.page{margin:10px 20px 15px 0;}
.page a{display:inline-block;height:18px;line-height:18px;border:1px solid #dbdbdb;padding:0 2px 0;}
.page a:hover{background:#404040;color:#fff;border:none;height:20px;line-height:20px;padding:0 3px 0;}
.current {padding:0 6px 0;height:18px;line-height:18px;background:#404040;color:#fff;}
/***************global*****************/
.pro li{float:left; overflow:hidden; margin:0 10px 20px; width:276px; text-align:center; background: #fff; border:1px solid #ccc; height:255px;transition:0.3s all 0s linear;}
.pro img{ max-width:276px; height:209px;}
.pro li:hover{ background: #58ae33;}
.pro a:hover{color:#fff;}
/*************index&goods**************/
.news{ width:100%;}
.news li{width:100%;height:35px;text-indent:2em;line-height:35px; font-size:14px; border-bottom:1px dotted #ccc; background:url(../Image/icon.png) no-repeat 10px center; transition:0.3s all 0s linear;}
.news li:hover{background-color:#efefef;}
.news li:hover a{color:#000;}
/****************news*****************/
.news_title{color:#da020d;text-align:center;line-height:40px;}
.meta{color:#999;text-align:center;line-height:28px; border:1px solid #f0f0f0; background:#fbfbfb; margin-bottom:10px;}
/***********news_info**************/
.jobs li{ height:auto; margin:23px 18px 18px 28px;border-bottom:1px dotted #666; position:relative;}
.jobs a{ position:absolute; right:0; top:0;float:right;width:71px;height:34px;color:#fff;text-align:center;line-height:34px; display:block; background:#f00;}
.jobs strong{color:#da020d;}
.jobs p{/*margin:6px 0 -134px 156px;*/line-height:35px;}
/***************jobs***************/
.rel_center{ text-align:center; left:50%;}
.pro_name{display:block;color:#da020d;text-align:center; font-size:18px;}
.info_title{margin:10px 0 0 0;width:100%;height:45px;background:#efefef;}
.info_title b{display:inline-block; width:230px; text-align: center; font-weight: normal; height:100%;border-right:5px solid #fff; background:#333; color:#fff; line-height:45px;}
.info_title a{margin:8px;width:15px;height:15px;background-position:0 -426px;}
/********goods_info&jobs_info*******/
.order{margin:25px 0 20px 400px;line-height:40px;}
.order img{vertical-align:-5px;cursor:pointer;}
#submit{width:55px;height:29px;color:#000;cursor:pointer; background:url(../Image/button.gif) none center;}
/**************order&message********/
#banner{position:relative;overflow:auto;}
#banner li {float:left;}
.banner .dots li.active {
background: #fff;
opacity: 1;
}
.banner .dots li {
display: inline-block;
width: 10px;
height: 10px;
margin: 0 4px;
text-indent: -999em;
border: 2px solid #fff;
border-radius: 6px;
cursor: pointer;
opacity: .4;
-webkit-transition: background .5s, opacity .5s;
-moz-transition: background .5s, opacity .5s;
transition: background .5s, opacity .5s;
}

/*sitemap*/
.mesmore{margin-top:5px;}
.mesmore:hover{color:#da020d;text-decoration:underline;}

.sitemap{ width:996px; float:left; /*border:3px solid #f0f0f0;*/ margin-top:10px; margin-bottom:10px;}
.m1{ height:20px; line-height:20px; margin-top:20px; margin-left:20px;}
.m2{ margin-left:20px; margin-top:20px; line-height:25px;}
.m2 span{ font-size:14px; font-weight:bold;}
.m2t{ border:1px solid #f0f0f0; width:800px; padding-left:4px; margin-top:2px; padding:10px; margin-bottom:20px;}
.m2t ul{}
.m2t ul li{ list-style-type:none; float:left; width:150px;}
.m2t ul li a:hover{ color:red}

.f{ float:right; margin-right:10px; _margin-top:7px;}